Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513145 - [UI] Catalog item cannot be re-assigned to Catalog
Summary: [UI] Catalog item cannot be re-assigned to Catalog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Harpreet Kataria
QA Contact: Shveta
URL:
Whiteboard: ui
Depends On: 1511875
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-14 19:51 UTC by Satoe Imaishi
Modified: 2018-03-06 15:14 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1511875
Environment:
Last Closed: 2018-03-06 15:14:51 UTC
Category: ---
Cloudforms Team: Ansible


Attachments (Terms of Use)

Comment 2 Shveta 2017-11-29 06:48:32 UTC
Able to reassign catalog to catalog item.
Verified in 5.9.0.11.20171127204214_e316988

Comment 3 CFME Bot 2017-11-29 20:36:47 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/082a7bb4eb981a7da894dc0caad1ce6e7b2455a1

commit 082a7bb4eb981a7da894dc0caad1ce6e7b2455a1
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Nov 13 14:40:12 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 14 21:38:46 2017 -0500

    Merge pull request #2711 from h-kataria/initialize_catalog_drop_down_fix
    
    Fixed Catalog drop-down issues.
    (cherry picked from commit a289df2975df1a43bbf201e33fc6179351392d27)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1513145

 .../javascripts/controllers/catalog/catalog_item_form_controller.js     | 2 +-
 app/assets/javascripts/controllers/playbook-reusable-code-mixin.js      | 1 +
 app/views/catalog/_st_angular_form.html.haml                            | 2 --
 3 files changed, 2 insertions(+), 3 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.